@charset "UTF-8";
/* Layout CSS */

/* Home Page and overall structural elements */
body {
	font-family:  Helvetica, sans-serif;
	text-align: center;
	background: #93268f;
	margin: 0;
	padding: 0;
}
#content #bookDesc {
	width: 230px;
	float: left;
	background-color: #FFFDF7;
	margin-top: 20px;
	padding: 5px;
}
#content #bookDesc p {
	font-size: 11px;
	line-height: 20px;
}
#bookDesc img {
}
#content #bookStory {
	float: left;
	width: 480px;
	margin-left: 30px;
}

/* Top/Shadow */
#hd {
	background-color: /*#E6E6E6*/ #1a2254;
	width: 100%;
	padding: 0px;
}
#hd-inner {
	width: 921px;
	height: 5px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background: #0a3742 url(../images/splc-shadow-top.gif) no-repeat 0 0;
}
#body {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	background-image: url(../images/top-bk.gif);
	overflow: hidden;
}

/* Branding Container */
#branding {
	width: 100%;
	height: 180px;
	margin: 0;
	padding: 0;
	clear: both;
	background-color: #590E7D;
}
.branding-inner {
	width: 821px;
	padding: 0;
	margin: 0 38px 0 38px;
}
.branding img {
	padding: 0;
	margin: 0;
}

/* Main Navigation Container */
#mainNav {
	width: 704px;
	height: 32px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 50px;
	z-index:1000;
	background: #662c91;
	clear:both;
	display: block;
}

/* Saturn 2009 Home Page */
#feature {
	width: 897px;
	margin: 0 12px 0 12px;
	padding: 0;
	height: 235px;
	background: #ffffff url(../images/splc-banner-bg.jpg) no-repeat 0 0;
	clear: both;
	text-align: left;
}

/* Content Island Banner Container */
#banner {
	width: 854px;
	height: 230px;
	background-color: #FFF;
	clear: both;
	padding: 0px 0px 0px 0px;
	border-bottom: solid 1px #FFF;
	margin: 0 auto 0 auto;
}


/* Content Area Layout */

/* Content Container (common to all web pages) */
#content {
	width: 754px;
	margin: 0px auto 0px auto;
	padding: 5px 50px 20px 50px;
	text-align: left;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
/* ------------------------- */

/* ------------------------- */
/* 2 column 60-40 layout */
/* Left column */
#col-1
  {
	/*width: 412px;
	margin-right: 14px;
	float: left;
	display: inline;
	padding: 20px 7px 7px 50px;
	*/
	width: 480px;
	margin-right: 0px;
	float: left;
	display: inline;
	background-color: #FFF;
}
/* Right column */
#col-2
  {
	width: 250px;
	clear:right;
	float: left;
	display: inline;
	/*width: 180px;
	clear:both;
	margin-left: 20px;
	padding: 20px 10px 20px 10px;*/
	background-color: #FFFDF7;
	float: left;
}

#col-2noCol {
	width: 250px;
	clear:right;
	float: left;
	display: inline;
	
	/*width: 180px;
	clear:both;
	margin-left: 20px;
	padding: 20px 10px 20px 10px;*/
	background-color: #FFF;
	float: left;
}
/* ------------------------- */


/* Footer */
#ft {
	width: 854px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #f05a23;
	height: 30px;
}
.ft-inner {
	width: 821px;
	color: #FFF;
	margin: 7px 50px 7px 50px;
}
.ft-col-1 {
	width: 269px;
	padding: 0;
	margin-right: 7px;
	float: left;
	display: inline;
	text-align: left;
	color: #287cb2;
	font-size: 11px;
}
.ft-col-2 {
	width: 269px;
	padding: 0;
	margin-right: 7px;
	float: left;
	display: inline;
	text-align: center;
}
.ft-col-3 {
	width: 269px;
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	text-align: right;
}

/*  Misc */
.clear {
	clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}



/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End CSS Document */
.blist1 li {
	padding-right: 100px;
	margin-left: 30px;
	padding-bottom: 7px;
	list-style-type: disc;
}
#content p img {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
